uuid: 2134cbf7-45a6-442b-a5d5-c51147c57d7b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.additional_information
    - field.field.node.ct_study_career.body
    - field.field.node.ct_study_career.field_career_contact
    - field.field.node.ct_study_career.field_city
    - field.field.node.ct_study_career.field_deadline
    - field.field.node.ct_study_career.field_discover
    - field.field.node.ct_study_career.field_discover_teaser
    - field.field.node.ct_study_career.field_document
    - field.field.node.ct_study_career.field_external_link
    - field.field.node.ct_study_career.field_header_image
    - field.field.node.ct_study_career.field_institution
    - field.field.node.ct_study_career.field_preview
    - field.field.node.ct_study_career.field_recent
    - field.field.node.ct_study_career.field_recent_date
    - field.field.node.ct_study_career.field_study_or_career
    - field.field.node.ct_study_career.field_tax_countries
    - field.field.node.ct_study_career.field_teaser_newsletter
    - image.style.logo
    - node.type.ct_study_career
  module:
    - datetime
    - layout_builder
    - layout_builder_restrictions
    - link
    - media
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_builder_restrictions:
    allowed_block_categories: {  }
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: {  }
    entity_view_mode_restriction_by_region:
      allowed_layouts: {  }
      allowlisted_blocks: null
      denylisted_blocks: null
id: node.ct_study_career.additional_information
targetEntityType: node
bundle: ct_study_career
mode: additional_information
content:
  field_city:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_deadline:
    type: datetime_default
    label: hidden
    settings:
      timezone_override: ''
      format_type: day_and_month
    third_party_settings: {  }
    weight: 1
    region: content
  field_external_link:
    type: link_separate
    label: hidden
    settings:
      trim_length: 40
      url_only: true
      url_plain: true
      rel: nofollow
      target: _blank
    third_party_settings: {  }
    weight: 5
    region: content
  field_institution:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_preview:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: logo
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
  field_tax_countries:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  body: true
  field_career_contact: true
  field_discover: true
  field_discover_teaser: true
  field_document: true
  field_header_image: true
  field_recent: true
  field_recent_date: true
  field_study_or_career: true
  field_teaser_newsletter: true
  langcode: true
  links: true
  open_in_modal: true
